Alex-recital_2018-Spring.mp4=Spring 2018
Alex-recital_2017-Spring.mp4=Spring 2017
Alex-recital_2017-Fall.mp4=Fall 2017
Alex-recital_2016-Fall.mp4=Fall 2016
Alex-recital_2018-Fall.mp4=Fall 2018
Alex-recital_2019-Spring.mp4=Spring 2019
